<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog De Cafe</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <header class="header">

        <div class="contenedor">
            <div class="barra">
                <a class="logo" href="index.html">
                    <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafé</span></h1>
                </a>

                <nav class="navegacion">
                    <a href="nosotros.html" class="navegacion__enlace">Nosotros</a>
                    <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                    <a href="contacto.html" class="navegacion__enlace">Contacto</a>
                </nav>
            </div>
        </div>
        <div class="header__texto">
            <h2 class="no-margin">Blog de cafe</h2>
            <p class="no-margin">Aprende de los expertos con las mejores recetas y consejos</p>
        </div>
    </header>

    <main class="contenedor">
        <h3 class="centrar-texto">Contacto</h3>
        <div class="contacto-bg"></div>
        <form class="formulario">
            <div class="campo">
                <label class="campo__label" for="nombre">Nombre</label>
                <input class="campo__field" type="text" placeholder="Tu Nombre" id="nombre">
            </div>
            <div class="campo">
                <label class="campo__label" for="email">Email</label>
                <input class="campo__field" type="text" placeholder="Tu Email" id="email">
            </div>
            <div class="campo">
                <label class="campo__label" for="mensaje">Mensaje</label>
                <textarea class="campo__field campo__field--textarea" name="" id="mensaje" cols="30" rows="10"></textarea>
            </div>
            <div class="campo">
                <input type="submit" value="Enviar" class="boton boton--primario">
            </div>
        </form>
    </main>

    <footer class="footer">
        <div class="contenedor contenedor-footer">
            <a class="logo" href="index.html">
                <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafé</span></h1>
            </a>     
            <nav class="navegacion">
                <a href="nosotros.html" class="navegacion__enlace">Nosotros</a>
                <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                <a href="contacto.html" class="navegacion__enlace">Contacto</a>
            </nav>
        </div>
    </footer>
</body>
</html>